#form-forum-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    
}

.form-wrapper{
    width: 40%;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
    background-color: white;
    padding: 10px;
    margin: 20px;
    border-radius: 10px;

}

.form-top {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}


#button-form{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}


.form-field {
    width: 250px;
    display: block;
    padding: 2px;
}

@media(max-width: 1060px) {
    .form-wrapper {
        width: 45%;
        padding: 10px;
    }
}

@media only screen and (max-width: 450px) {
    .form-wrapper {
        width: 100%;
    }

    .form-control{
        width: 90%;
    }
    textarea{
        width: 90%;
    }
    #title-form h1{
        font-size: 1.3rem;
    }

    #judul-film span{
        font-size: 0.9rem;
    }

    #button-form{
        margin-top: 20px;
    }
}

@media only screen and (max-width: 900px) {
    .form-wrapper {
        width: 80%;
    }


}

